uuid: 18ff559e-e366-4a4a-a963-2291534b13e7
langcode: en
status: true
dependencies:
  module:
    - commerce_promotion
id: commerce_promotion.commerce_promotion
target_entity_type_id: commerce_promotion
target_bundle: commerce_promotion
default_langcode: site_default
language_alterable: false
